
Showroom Mobile Banking - Bug #13190

Standard all same font type "Source Sans Pro"

25 February 2022 10:22 AM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Apply whole app to "Source Sans Pro" font type

History

#1 - 25 February 2022 10:24 AM - chok yee fan

- Assignee changed from chok yee fan to Wee Meng Soh

#2 - 25 February 2022 10:25 AM - chok yee fan

- Subject changed from Standard all font type to Standard all same font type "Source Sans Pro"

#3 - 25 February 2022 11:45 AM - Wee Meng Soh

- Status changed from New to In Progress

#4 - 25 February 2022 03:19 PM - Wee Meng Soh

- File Screenshot 2022-02-25 at 3.08.40 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

- % Done changed from 0 to 100

Note: Removed the font-family in home.scss and login-main.scss to use standard font type "Source Sans Pro".

#5 - 03 March 2022 03:27 PM - chok yee fan

- Status changed from Resolved to Closed

Files

Screenshot 2022-02-25 at 3.08.40 PM.png 267 KB 25 February 2022 Wee Meng Soh
